.caseSlider { 
	width: 180px; 
	position: relative; 
	height: 240px; 
	margin: 0; 
	padding: 0px; 
	color: #EAF9FE;
	font-family: arial, Helvetica, sans-serif;
	overflow-x:hidden;
	font-size: 0px;
} 
.caseSlider .cases {
	width: 178px;
	overflow-x:hidden;
	height: 230px;
	margin: 0;
	position: absolute;
	top: 10px;
	left: 10px;
	font-family: Verdana, arial, Helvetica, sans-serif;
}
.caseSlider .cases ul{ 
	width: 32700px; 
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	font-family: Verdana, arial, Helvetica, sans-serif;
}
.caseSlider ul li			{
	display: block;
	float: left;
	padding: 0;
	width: 178px;
	margin: 0;
	font-family: Verdana, arial, Helvetica, sans-serif;
}
.caseSlider ul li a			{ }
.caseSlider .forward		{  }
.caseSlider .back			{ }
.caseSlider .forward:hover	{}
.caseSlider .back:hover		{}
.caseSlider .cases .titler {}


.caseTitle	{
	color: #666;
	position:relative;
	width:178px;
	text-align:left;
	padding-top:6px;
	border: 0px solid #CED9DF;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-family: Arial, Î¢ÈíÑÅºÚ; 
	font-size: 12px;
	color: #030000;
}
.caseTitle .hs3 {
	border:none;
	margin:0px;
	color:#ab1010 !important;
	font-size: 13px;
	font-weight: 900;
	line-height: 22px;
	font-family: Verdana, arial, Helvetica, sans-serif;
}